<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-06-13-0933.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457917.89792</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>349.3</CenterXPixel>
    <CenterYPixel>349.4</CenterYPixel>
    <EquatorialRadiusPixel>213.8</EquatorialRadiusPixel>
    <RotationAngleDeg>1079.742</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>34.77</CM1Deg>
    <CM2Deg>345.97</CM2Deg>
    <CM3Deg>122.80</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.6660</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
